### Method

# SpiceClientGLib InputsChannel key_press_and_release

since: 0.35

#### Declaration [src]

    void
    spice_inputs_channel_key_press_and_release (
      SpiceInputsChannel* channel,
      guint scancode
    )

#### Description [src]

Press and release a key event atomically (in the same message).

Available since: 0.35

#### Parameters

`scancode`

  Type: `guint`

  A PC XT (set 1) key scancode. For scancodes with an \%0xe0 prefix, drop the prefix and OR the scancode with \%0x100.